bpm: '140'
file: mmp/Computacao_Musical_Thiago_Rocha_de_Moraes.mmp
tracks:
- instruments:
  - instrument_name: kick01.ogg
  - instrument_name: hihat_closed01.ogg
  - instrument_name: snare01.ogg
  - instrument_name: house_loop01.ogg
  - instrument_name: snaph01.ogg
  - instrument_name: bass!.ogg
  - instrument_name: space_strings02.ogg
  - instrument_name: steel_guitar_medium_distorted01.ogg
  - instrument_name: ride01.ogg
  track_name: Introducao
  type: bassline
- instruments: []
  track_name: Base1
  type: bassline
- instruments: []
  track_name: Base2
  type: bassline
- instruments: []
  track_name: Base3
  type: bassline
- instruments: []
  track_name: Base4
  type: bassline
- instruments: []
  track_name: Final
  type: bassline
- instruments: []
  track_name: Prato
  type: bassline
- instruments: []
  track_name: Bass_Voice1
  type: bassline
- instruments: []
  track_name: Bass_Voice2
  type: bassline
- instruments: []
  track_name: Bass_Voice3
  type: bassline
- instruments: []
  track_name: Estala_Dedos1
  type: bassline
- instruments: []
  track_name: Estala_Dedos2
  type: bassline
- instruments: []
  track_name: Xylophon
  type: plugin
- instruments: []
  track_name: SuperSaw Lead
  type: plugin
- instruments: []
  track_name: SEGuitar
  type: plugin
